CREATE TABLE ffs_forc_calc_dt (
    CALCULATION_ID       NUMBER(3, 0) ,
    CALCULATION_DATE     DATE         ,
    TREND_TYPE           VARCHAR2(32) ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CALCULATION_ID       NUMBER(3, 0) ,
    CALCULATION_DATE     DATE         ,
    TREND_TYPE           VARCHAR2(32) ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_ffs_forc_calc_dt PRIMARY KEY (CALCULATION_ID, CALCULATION_ID)
);
